/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.layout-component.admin.onboarding .sidebar-component {
  display: flex;
  padding: 65px 20px;
  width: 550px;
  max-width: 550px;
  min-width: 550px;
  flex-direction: column-reverse !important;
}
.layout-component.admin.onboarding .sidebar-component-wrapper {
  overflow: hidden;
  height: calc(100% - 75px);
}
.layout-component.admin.onboarding .sidebar-component .nav-component > .nav-component-wrapper {
  justify-content: center;
  align-items: flex-end;
  padding: 0px !important;
}
@media (max-width: 968px) {
  .layout-component.admin.onboarding .sidebar-component {
    min-width: none;
  }
}
.layout-component.admin.onboarding .recovery-code-wrapper .recovery-code-checkbox {
  margin-right: 12px;
  border-color: var(--wi-on-action-primary);
}
.layout-component.admin.onboarding .recovery-code-wrapper .recovery-code-checkbox.checked {
  background-color: var(--wi-on-action-primary);
}
.layout-component.admin.onboarding .recovery-code-wrapper .recovery-code-checkbox.checked > span {
  color: var(--wi-status-info);
}
.layout-component.admin.onboarding .recovery-code-wrapper .recovery-code-field {
  opacity: 1;
}
.layout-component.admin.onboarding .recovery-code-wrapper .w-button {
  outline: none;
}
.layout-component.admin.onboarding .agreement-wrapper .agreement-step {
  background-color: #f7f9fd;
  padding: 10px;
  margin: 10px 0;
}
.layout-component.admin.onboarding .agreement-wrapper .agreement-step .agreement-step__text {
  margin-bottom: 20px;
}
.layout-component.admin.onboarding .agreement-wrapper .agreement-step .agreement-step__text .agreement-step__text__title {
  margin-bottom: 10px;
}
.layout-component.admin.onboarding .agreement-wrapper .avatar-img {
  margin-top: 20px;
  width: 50px;
  height: 50px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--wi-background-secondary);
  border-radius: 50%;
}
.layout-component.admin.onboarding .agreement-wrapper .avatar-img.no-radius {
  border-radius: unset;
}
.layout-component.admin.onboarding .agreement-wrapper .avatar-img.full {
  width: 100%;
  height: 100%;
}
.layout-component.admin.onboarding .agreement-wrapper .avatar-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.layout-component.admin.onboarding .agreement-wrapper .avatar-img img.contain {
  -o-object-fit: contain;
     object-fit: contain;
}
.layout-component.admin.onboarding .agreement-wrapper .agreement-box {
  background-color: var(--wi-background-info);
  color: var(--wi-action-primary);
  display: flex;
  align-items: center;
  margin-top: 20px;
  padding: 0 20px;
  border-radius: 16px;
  min-height: 56px;
}
.layout-component.admin.onboarding .agreement-wrapper .agreement-box .agreement-box__text {
  margin-left: 25px;
  font-weight: bold;
}
.layout-component.admin.onboarding .onboarding-media {
  max-width:  23.5294117647vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: auto;
  height: 100%;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-media {
    max-width:  33.5008375209vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-media {
    max-width:  52.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-media {
    max-width:  95.2380952381vw;
  }
}
.layout-component.admin.onboarding .onboarding-media img {
  width: 100%;
  height: auto;
}
.layout-component.admin.onboarding .onboarding-content-wrapper {
  padding: 0px;
  overflow: auto;
  height: 100%;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .error-message {
  font-size: 1rem;
  margin-top: 5px;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .error-message > .header1 {
  color: var(--wi-text-primary-bad);
  margin-bottom: 10px;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .error-message > .body1 {
  color: var(--wi-text-secondary-bad);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .input-wrapper .error-message {
  font-size: 0.75rem;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .invitation-tags-wrapper {
  display: flex;
  align-items: center;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .invitation-tags-wrapper .invitation-role-tag {
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 8px;
  margin-right: 16px;
  background-color: var(--wi-background-primary);
  color: var(--wi-text-primary);
  border-radius: 8px;
  line-height: 120%;
  text-transform: capitalize;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper {
  display: flex;
  flex-direction: column;
  opacity: 0;
  transform: translate3d(10vw, 0, 0);
  transition: opacity 500ms var(--easing-transform), transform 500ms var(--easing-transform);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper.enter-done {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper.exit {
  transform: translate3d(-5vw, 0, 0);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-text p {
  margin-top:  0.5882352941vw;
  color: var(--wi-text-secondary);
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-text p {
    margin-top:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-text p {
    margin-top:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-text p {
    margin-top:  2.380952381vw;
  }
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-text h1 {
  font-weight: var(--wi-font-bold);
  margin: 16px 0;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper form {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form {
  margin-top:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form {
    margin-top:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form {
    margin-top:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form {
    margin-top:  2.380952381vw;
  }
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component, .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component {
  width: 100%;
  height: auto;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component:not(:first-child), .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component:not(:first-child) {
  margin-top:  2vw;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component:not(:first-child), .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component:not(:first-child) {
    margin-top:  2.8475711893vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component:not(:first-child), .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component:not(:first-child) {
    margin-top:  4.4270833333vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component:not(:first-child), .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component:not(:first-child) {
    margin-top:  8.0952380952vw;
  }
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component span, .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component span {
  background-color: var(--wi-background-secondary);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-input-component .option, .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .form-select-component .option {
  background-color: var(--wi-background-secondary);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .password-rules {
  margin-top: 10px;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .field-description {
  margin-top:  0.2941176471vw;
  line-height:  0.8235294118vw;
  font-size: 0.625rem;
  color: var(--wi-text-secondary);
  font-family: var(--wi-font-family), Serif;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .field-description {
    margin-top:  0.418760469vw;
    line-height:  1.1725293132vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .field-description {
    margin-top:  0.6510416667vw;
    line-height:  1.8229166667vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .field-description {
    margin-top:  1.1904761905vw;
    line-height:  3.3333333333vw;
  }
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .cant-receive-texts {
  margin: 8px 0px;
  color: var(--wi-text-secondary);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-form .cant-receive-texts .link {
  cursor: pointer;
  color: var(--wi-on-action-secondary);
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons {
  margin-bottom:  2.3529411765vw;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons {
    margin-bottom:  3.3500837521vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons {
    margin-bottom:  5.2083333333vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons {
    margin-bottom:  9.5238095238vw;
  }
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons button {
  width: 100%;
}
.layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons button:last-child {
  margin-top:  0.7058823529vw;
}
@media screen and (max-width: 1194px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons button:last-child {
    margin-top:  1.0050251256vw;
  }
}
@media screen and (max-width: 768px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons button:last-child {
    margin-top:  1.5625vw;
  }
}
@media screen and (max-width: 420px) {
  .layout-component.admin.onboarding .onboarding-content-wrapper .step-wrapper .step-buttons button:last-child {
    margin-top:  2.8571428571vw;
  }
}
